<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>XML Editor and Text-Image-Link-Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.7.4</span>&#x00A0;&#x00A0;<a 
 id="x101-15600012.7.4"></a>XML Editor and Text-Image-Link-Editor</h4>
<!--l. 1480--><p class="noindent" >The <a 
href="textgrid-manualch13.html#x102-15700013">Text-Image-Link-Editor<!--tex4ht:ref: text-image-link-editor --></a> allows you to combine images and texts. The text has to be given
in XML and the the XML Editor is used by default.
                                                                                

                                                                                
</p>
<!--l. 1482--><p class="noindent" ><a 
 id="tailtextgrid-manualsu39.html"></a> </p> 
</body></html> 
